Subject: Ticket Assigned - Not received the consignment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:18:38 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not received the consignment  Good evening Hope you are well I received one message in my mobile the consignment has been delivered but still I did not receive, For your information please check the order no. - 6226408756 I am eagerly waiting. Thanks for your cooperation as usual. Thank you. Regards Sarfaraj khan -------- Original message -------- From: Centrepoint <[email-masked]> Date: Wed, Sep 23, 2020, 10:26 PM To: Sarfaraj Khan <[email-masked]> Subject: Your products are on the way 

 

 
 Order number 6226408756 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 

 Your products have been shipped.
 
 Hi Sarfaraj Khan, your order number is 6226408756. 
 The tracking number is S002383324788.

 
 Order shipping to Sarfaraj khan 
 Kingabdulaziz street 3560 
 Ar arabia 
 Po box no. 31972 
 Dammam,
 Saudi Arabia
 
 Mobile: +966 540639741

 
 Payment Method: Sarfaraj khan 
 
 xxxx xxxx xxxx 8254

 

 
 Order Details
 Consignment Number: 88887002484320200923

 
 Item 
 Description 
 Shipped Quantity

 

 

 
 SPLASH 

 Lee Cooper Printed T-Shirt with Crew Neck 
 
 Color: Red 

 
 Size: 
 XL 

 
 
 1

 

 

 

 SHOEXPRESS 

 Textured Low Ankle Sneakers 
 
 Color: Black 

 
 Size: 
 43 

 
 
 1

 

 

 

 SHOEXPRESS 

 Textured Low Ankle Sneakers 
 
 Color: Blue 

 
 Size: 
 42 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day

 

 

 
 
 © 2020 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1515832